<?php

define('DEVER_APP_NAME', 'journal');
define('DEVER_APP_LANG', '小刊');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 190);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-cellphone-fine');
include(DEVER_APP_PATH . '../boot.php');